Bug 160230 - [PATCH] www/piwigo: update to 2.2.4
Summary: [PATCH] www/piwigo: update to 2.2.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-08-27 13:00 UTC by Po-Chuan Hsieh
Modified: 2011-08-28 14:10 UTC (History)
1 user (show)

See Also:


Attachments
piwigo-2.2.4.patch (2.59 KB, patch)
2011-08-27 13:00 UTC, Po-Chuan Hsieh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Po-Chuan Hsieh freebsd_committer 2011-08-27 13:00:25 UTC
- Update to 2.2.4

Port maintainer (glz@hidden-powers.com) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2011-08-27 13:00:45 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sunpoet

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2011-08-27 13:00:49 UTC
Maintainer of www/piwigo,

Please note that PR ports/160230 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/160230

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2011-08-27 13:00:53 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 glz 2011-08-28 13:25:17 UTC
OK.

-glz

--On August 27, 2011 12:00:49 +0000 Edwin Groothuis <edwin@FreeBSD.org> 
wrote:

> Maintainer of www/piwigo,
>
> Please note that PR ports/160230 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/160230
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org



---
"There is hopeful symbolism in the fact that flags do not wave in a vacuum."
                -- Arthur C. Clarke
Comment 5 Po-Chuan Hsieh freebsd_committer 2011-08-28 13:59:56 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2011-08-28 14:00:30 UTC
sunpoet     2011-08-28 12:59:50 UTC

  FreeBSD ports repository

  Modified files:
    www/piwigo           Makefile distinfo pkg-plist 
  Log:
  - Update to 2.2.4
  
  Changes:        http://piwigo.org/forum/viewtopic.php?id=17833
  PR:             ports/160230
  Submitted by:   sunpoet (myself)
  Approved by:    Goran Lowkrantz <glz@hidden-powers.com> (maintainer)
  
  Revision  Changes    Path
  1.9       +3 -4      ports/www/piwigo/Makefile
  1.9       +2 -2      ports/www/piwigo/distinfo
  1.9       +8 -0      ports/www/piwigo/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"